Изменения

нет описания правки
Строка 373: Строка 373:  
}
 
}
    +
.bl-card-links a {
 +
    font-weight: 600;
 +
    text-decoration: none;
 +
}
 +
 +
.bl-card-links a:hover {
 +
    text-decoration: underline;
 +
}
 
/* белые подложки иконок в нужных мобильных кнопках */
 
/* белые подложки иконок в нужных мобильных кнопках */
 
.minerva-ui-bottomNavigation .mw-ui-icon {
 
.minerva-ui-bottomNavigation .mw-ui-icon {